package com.ys.bdtp.adm.mvvm.ui.compose

import androidx.compose.foundation.layout.Column
import androidx.compose.foundation.layout.Spacer
import androidx.compose.foundation.layout.height
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.unit.dp

@Composable
fun Table(
    modifier: Modifier = Modifier,
    name: (@Composable () -> Unit),
    th: (@Composable () -> Unit),
    tr: (@Composable () -> Unit)
) {
    Column(modifier = modifier) {
        name()
        Spacer(modifier = Modifier.height(20.dp))
        th()
        tr()
    }
}